Subject: acka-research-digest V3 #208
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest   Wednesday, September 2 1998   Volume 03 : Number 208

----------------------------------------------------------------------

Date: Wed, 02 Sep 1998 04:11:34 -0400 (EDT)
From: Kelly Hubert Kelly <[email-masked]>
Subject: Re: Acka:

Jonathan David Amery wrote:

>  I find treasure thaty
>  is two-two-six with a map:
>  "Found by player that

Wild Card has found the goose :)

K 2

------------------------------

Date: Wed, 02 Sep 1998 04:11:45 -0400 (EDT)
From: Kelly Hubert Kelly <[email-masked]>
Subject: Re: Acka: Proposal 3528

JT wrote:

> I think I'm just going to hang onto that little trinket I created
> yesterday though, and will be voting against this proposal regardless.

I don't think ownership of The Rules of Ackanomic will allow you to manipulate
the rules any way - where in the rules does it say that the rules may be
manipulated by eir owner, or that meaningful (wrt games state) manipulations of
trinkets is permissable?

K 2

>
>
> --JT
>
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]

------------------------------

Date: Wed, 02 Sep 1998 04:40:43 -0400 (EDT)
From: Kelly Hubert Kelly <[email-masked]>
Subject: Acka: Org Harferness

The Moral Kiosk
On 28-Aug Rex Mundi Suggested: create a good ballot stuffer in my
possession
Approval: Rex Mundi only

The Church of the Evil Ballot Stuffer
On 29-Aug Rex Mundi Suggested: create a Good Ballot Stuffer in my
possession
Completed 1/09/1998  9:17:06.

The Church of banna
On 29-Aug rufus Suggested: create a Good Ballot Stuffer in my
possession.
Complete 1/09/1998  9:51:28.

Shell#10
On 30-Aug K 2 Suggested: create a guardian angel in MTM's Possession
Approval: K 2 only

The Order of the Razor Boomerang
On 30-Aug TJ Suggested: build a Spellbook of Chorg in my possession
Commenced: 01 Sep 1998 22:54:12
Will Complete: 04 Sep 1998 22:54:12

Vulcan
On 30-Aug Suggested: build a spellbook of Chorg in my possession
Commenced: 30/08/1998  23:10:12
Complete: 2/09/1998  23:10:12

------------------------------

Date: Wed, 02 Sep 1998 06:28:57 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3528

>> Proposal 3528
>> I'm not going to retract my other proposal, but i'll make an equivalent
>> one-time deal far in the future if you guys will freak less about it
>> Weishaupt (Gabriel Drummond-Cole)
>> 
>> 9/9/99@ 00:10 -- Names reverse, man!
>> &
>> Names reverse, man! (@ 01:00, 9-9-99)
> 
> Isn't this proposal in fact titled "Nameless Thing #1"?

No:

1. It is my duty as Promoter to ensure that all Proposals have legal
   names to start with.
2. Proposal (and Rule) names are permitted to have up to 140
   characters, which this one does exactly.

And speaking of which, if this proposal were to pass, all Proposal and
Rule names would also be reversed during the time period.

breadbox

------------------------------

Date: Wed, 02 Sep 1998 08:59:51 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 3534

On Wed, 2 Sep 1998, nomicbot wrote:

> Proposal 3534
> Correcting Quirky Coordinates Consummately
> Studge (Tom Mueller)
> 
> This is a Modest Proposal.
> 
> Amend Rule 820/1 (Land) by replacing the ABCFHIJKLMNOPQRVWXYZ delimited
> text with the 0123456789 delimited text.
> 
> ABCFHIJKLMNOPQRVWXYZ
> The exact number of Kaas in the City varies, as earthquakes and other
> developments can create and destroy them. There
> are never less than 169 Kaas, however. Kaas are never in the Treasury, even
> if unowned. 
> ABCFHIJKLMNOPQRVWXYZ
> 
> 0123456789
> The exact number of Kaas in the City varies, as earthquakes and other
> developments can create and destroy them. The number of Kaas must always be
> the square of an odd integer greater than 12, however. Kaas are never in
> the Treasury, even if unowned.
> 0123456789
> 
> [The coordinate system describing Kaas seems to require the Lonely Mountain
> to be in a distinct Kaa in the middle of the City.  If the square root of
> the Kaas is even, a distinct Lonely Mountain Kaa does not exist.]
> 

Well no, or if they do, then I failed to handle this the way I intended.
The Lonely Mountain was only required to be as close as is possible to the
center of the City.  it is, of course, always located at coordinate (0,0),
thats its purpose.  But in principle, there's nothing stopping us from
having a map where the coordinates run from -11 to 12, with the Mountain
slightly off-center.

This is the second time someone has tried to deal with this "problem." Did
I really make some sort of major inconsistencies when I was writing this,
or can some people just not stand the thought of the (0,0) location not
being at the exact center of the grid at all times?

Vynd

[email-masked]

------------------------------

Date: Wed, 02 Sep 1998 11:08:30 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3528

On Wed, 2 Sep 1998, Kelly Hubert Kelly wrote:
>> I think I'm just going to hang onto that little trinket I created
>> yesterday though, and will be voting against this proposal regardless.
>
>I don't think ownership of The Rules of Ackanomic will allow you to manipulate
>the rules any way - where in the rules does it say that the rules may be
>manipulated by eir owner, or that meaningful (wrt games state) manipulations of
>trinkets is permissable?

Well, let's see, if the reversal happens, then the rules suddenly do refer
to my trinket as 'the rules'.  there are lots of places where it defines
manipulation only as defined 'in the rules'.   Maybe it'll work, maybe it
won't. :)

Basically, I don't like the proposal, even if it only happens once for 50
minutes a year and week from now.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 02 Sep 1998 11:16:05 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3532

On Wed, 2 Sep 1998, nomicbot wrote:
>Proposal 3532
>Loose Ends and Big Boulders
>Weishaupt (Gabriel Drummond-Cole)
>
>This is a modest proposal
>
>{{As soon as this proposal is passed, there will be one random matchup of
>two active players to see if the strengths of one surpass the strengths of
>the other.  The result is determined randomly, with an equal chance that
>each player wins.  The winner gains a point and the loser loses a point.

Are you referring to a characteristic test of Strength? or are you saying 
pick one of the two players at random.  Please be more clear.

- --TJ

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 02 Sep 1998 11:54:13 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: Proposal 3532

On Wed, 2 Sep 1998, JT wrote:

> On Wed, 2 Sep 1998, nomicbot wrote:
> >{{As soon as this proposal is passed, there will be one random matchup of
> >two active players to see if the strengths of one surpass the strengths of
> >the other.  The result is determined randomly, with an equal chance that
> >each player wins.  The winner gains a point and the loser loses a point.
> 
> Are you referring to a characteristic test of Strength? or are you saying 
> pick one of the two players at random.  Please be more clear.
> 
> --TJ
> 

First, the airing of grievances!

IB
Festivus ain't over 'til you pin me.

------------------------------

Date: Wed, 02 Sep 1998 11:58:52 -0400 (EDT)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 3532

At 11:16 AM 9/2/98 -0400, you wrote:
>On Wed, 2 Sep 1998, nomicbot wrote:
>>Proposal 3532
>>Loose Ends and Big Boulders
>>Weishaupt (Gabriel Drummond-Cole)
>>
>>This is a modest proposal
>>
>>{{As soon as this proposal is passed, there will be one random matchup of
>>two active players to see if the strengths of one surpass the strengths of
>>the other.  The result is determined randomly, with an equal chance that
>>each player wins.  The winner gains a point and the loser loses a point.
>
>Are you referring to a characteristic test of Strength? or are you saying 
>pick one of the two players at random.  Please be more clear.
>

Note that nowhere in the proposal do i mention "Strength" or
"characteristics"... this is a test of "Strengths," not "Strength," and
therefore, as per the wording, one player is just picked at random.

------------------------------

Date: Wed, 02 Sep 1998 12:33:33 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3528

> Well, let's see, if the reversal happens, then the rules suddenly do
> refer to my trinket as 'the rules'.  there are lots of places where
> it defines manipulation only as defined 'in the rules'.  Maybe it'll
> work, maybe it won't. :)

Given the precedent of CFJ 452, safe money is on "won't". (Historical
note: Malenkai actually did create the hypothetical trinket, just
before returning his reasoning. Its description was, of course, "it is
green".)

breadbox

------------------------------

Date: Wed, 02 Sep 1998 16:48:09 -0400 (EDT)
From: Mueller <[email-masked]>
Subject: Re: Acka: Proposal 3534

On 9/2/98 Vynd wrote:
>
>On Wed, 2 Sep 1998, nomicbot wrote:
>
>> Proposal 3534
>> Correcting Quirky Coordinates Consummately
>> [The coordinate system describing Kaas seems to require the Lonely Mountain
>> to be in a distinct Kaa in the middle of the City.  If the square root of
>> the Kaas is even, a distinct Lonely Mountain Kaa does not exist.]
>> 
>
>Well no, or if they do, then I failed to handle this the way I intended.
>The Lonely Mountain was only required to be as close as is possible to the
>center of the City.  it is, of course, always located at coordinate (0,0),
>thats its purpose.  But in principle, there's nothing stopping us from
>having a map where the coordinates run from -11 to 12, with the Mountain
>slightly off-center.
>
>This is the second time someone has tried to deal with this "problem." Did
>I really make some sort of major inconsistencies when I was writing this,
>or can some people just not stand the thought of the (0,0) location not
>being at the exact center of the grid at all times?
>
>Vynd

Probably it's not necessary from a pragmatic viewpoint, but for esthetics
and in case of finicky CFJs later, it seemed useful to "fix" what looked
like an inconsistency to me.

Studge

------------------------------

Date: Wed, 02 Sep 1998 17:45:05 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3504

On Mon, 31 Aug 1998, nomicbot wrote:

> 
Proposal 3504
> Of course you know this means....
> K 2 (Kelly Kelly)
> 
> This is a Modest Proposal.
> 
> To the rule harfer, Please add the following text to the rules as rule
> number 1399:
> ---
> Tammany may hold offices, own entities and have titles. The previous
> sentence has precedence over all rules concerning what non-players can
> and cannot hold or own.

So who wins out of a battle between itself and itself?
It takes precedence over the rule that includes it, hence it invalidates
the clause which gives itself precedence.

Even if you want to see silly things happen to me, this blatant paradox
should be voted down.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

Date: Wed, 02 Sep 1998 17:47:59 -0400 (EDT)
From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: Proposal 3504

> Even if you want to see silly things happen to me, this blatant paradox
> should be voted down.

Ooh, I must go and change my vote on this to yes :-).

MTM.

- --
Tom Walmsley [email-masked]
http://website.lineone.net/~t.walmsley/index.html
AIM: TGW666 ICQ 2925739
Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

Date: Wed, 02 Sep 1998 17:52:28 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3504

On Wed, 2 Sep 1998, Tom Walmsley wrote:

> > Even if you want to see silly things happen to me, this blatant paradox
> > should be voted down.
> 
> Ooh, I must go and change my vote on this to yes :-).

So we'll have a Hubert situation for the PWCFJ?  What's the point in that?

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

Date: Wed, 02 Sep 1998 23:14:22 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3528

On Wed, 2 Sep 1998, Brian Raiter wrote:
>> Well, let's see, if the reversal happens, then the rules suddenly do
>> refer to my trinket as 'the rules'.  there are lots of places where
>> it defines manipulation only as defined 'in the rules'.  Maybe it'll
>> work, maybe it won't. :)
>
>Given the precedent of CFJ 452, safe money is on "won't". (Historical
>note: Malenkai actually did create the hypothetical trinket, just
>before returning his reasoning. Its description was, of course, "it is
>green".)

Thank you for that reference to the CFJ breadbox.  Having read it, I am
inclined to believe your statement, and believe that the trinket attempt
(nor /dev/joe's name attempt for that matter) would not work.

However, I still feel this proposal to be a bad idea on general
principles, and will be voting against it.

- --TJ

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-research-digest V3 #208
***********************************